liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9010
    context: /stone
    name: liquidnet-service-stone
  logfile:
    path: /data/logs
    name: service-stone
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    level: info
  mysql:
    database-name: test_ln_scene
  mongodb:
    sslEnabled: false
    database: test_ln_scene